@charset "UTF-8";

#usm-logo-wrap-id { width: 180px; height: 60px; }

#usm-copyright-id a.privacy { color: #E0453C; font-weight: bold; }

/* ?블릿용 CSS */
@media (min-width:768px) and (max-width:1023px){
	
}

/* PC??CSS */
@media all and (min-width:1024px){

	#usm-menu-wrap-id { width: 1020px; }
	#usm-menu-wrap-id > ul > li > a { padding: 10px 30px; }

	/* ?브 ??지 ?체 변?
	#usm-sub-bg-id { background: url('../images/sub/sub_img.png') no-repeat; }
	*/

	/* ?브 ??지 ?메뉴?변??메뉴코드 반드???인
	#usm-sub-bg-id.M0101 { background: url('../images/sub/sub_img01.png') no-repeat; }
	#usm-sub-bg-id.M0102 { background: url('../images/sub/sub_img02.png') no-repeat; }
	#usm-sub-bg-id.M0103 { background: url('../images/sub/sub_img03.png') no-repeat; }
	#usm-sub-bg-id.M0104 { background: url('../images/sub/sub_img04.png') no-repeat; }
	#usm-sub-bg-id.M0105 { background: url('../images/sub/sub_img05.png') no-repeat; }
	#usm-sub-bg-id.M0106 { background: url('../images/sub/sub_img06.png') no-repeat; }
	#usm-sub-bg-id.M0107 { background: url('../images/sub/sub_img07.png') no-repeat; }
	#usm-sub-bg-id.M0108 { background: url('../images/sub/sub_img08.png') no-repeat; }
	#usm-sub-bg-id.M0109 { background: url('../images/sub/sub_img09.png') no-repeat; }
	#usm-sub-bg-id.M0110 { background: url('../images/sub/sub_img10.png') no-repeat; }
	#usm-sub-bg-id.M0111 { background: url('../images/sub/sub_img11.png') no-repeat; }
	*/
		
}